Subject: RE: [Mipshop] new charter

From: "Singh Ajoy-ASINGH1" <[email-masked]>
Date: Mon, 10 Oct 2005 12:00:23 -0400

Hi James, 

Why CARD cannot be used for information delivery for FMIPv6 protocol? 
Any comments? Do you mean we should consider CARD for proposed standard
along with FMIPv6 as well? 

Regards,
Ajoy 

-----Original Message-----
From: James Kempf [mailto:[email-masked]] 
Sent: Monday, October 10, 2005 10:54 AM
To: Singh Ajoy-ASINGH1; Petrescu Alexandru-AAP021
Cc: [email-masked]; [email-masked];
[email-masked]
Subject: Re: [Mipshop] new charter

The problem is that some of the items are needed for FMIP, which is a WG

item. I'd like to see a single standard for providing handover related 
information, not two.

        jak

----- Original Message ----- 
From: "Singh Ajoy-ASINGH1" <[email-masked]>
To: "Petrescu Alexandru-AAP021" <[email-masked]>;
"James 
Kempf" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; 
<[email-masked]>
Sent: Saturday, October 08, 2005 8:44 PM
Subject: RE: [Mipshop] new charter

Alex,

I like your proposal. This is a better way to enable communication
between 802.21 and IETF without defining any WG work items till .21
requirements are complete.

Regards,
Ajoy

-----Original Message-----
From: Petrescu Alexandru-AAP021
Sent: Saturday, October 08, 2005 7:13 AM
To: James Kempf
Cc: Singh Ajoy-ASINGH1; [email-masked];
[email-masked]; [email-masked]
Subject: Re: [Mipshop] new charter

James Kempf wrote:
> It seems to me that if 802.21 wants IETF to work on a protocol, it
> should bring in the requirements then have the discussion in the
> MIPSHOP WG what the appropriate protocol is. On the other hand, if
> 802.21 wants to do the protocol itself, then it can do the design
> itself and IETF doesn't need to be involved.
>
> I think what I would not find acceptable is for 802.21 to come to
> IETF and say "this nonstandards track protocol must be made into a
> standards track protocol without any changes".

I understand that and I share that perspective.

One possible way to efficiently liaise 802.21 activities with mipshop
activities, and to avoid the situation described above, could be for the
mipshop Charter to suggest the following:

"This WG meetings will offer presentation slots for reports from the
 802.21 TG whenever 802.21 representatives need.  The WG will be
 solicited feedback on these presentations and will provide technical
 advice when requested.  The 802.21 activities will be described in
 personal Internet Drafts, and they will not become mipshop WG items."

I think this will help interactions between the two groups.  Adding
anything more than that to the current charter and knowing the current
advancement of 802.21 is probably a little bit premature.

Later on, when 802.21 requirements are set within 802.21, then WG items
I-Ds for 802.21 could be stated in the Charter.

Just some thoughts on a possibility,

Alex

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop